get
https://api.fulcrumapp.com/api/v2/sketches.json
Retrieve metadata for a list of sketches.
Recent Requests
Log in to see full request history
| Time | Status | User Agent | |
|---|---|---|---|
Retrieving recent requests… | |||
Loading…
API Library Examples
from fulcrum import Fulcrum
fulcrum = Fulcrum('{token}')
sketches = fulcrum.sketches.search(url_params={'form_id':'{id}'})
for sketch in sketches['sketches']:
# print(sketch) # entire sketch metadata
print(sketch['access_key']) # just the sketch keyimport { FulcrumClient, FulcrumRegion } from '@fulcrumapp/fulcrum-js';
const client = new FulcrumClient({
apiKey: '{token}',
// Use the region configured for your Fulcrum account.
region: FulcrumRegion.US
});
client.client.sketchesGetAllMetadata({formId:'{id}'})
.then((response) => {
console.log(response.data);
})
.catch((error) => {
console.log(error.message);
});require 'fulcrum'
client = Fulcrum::Client.new('{token}')
sketches = client.sketches.all({'form_id':'{id}'})
for sketch in sketches.objects do
# puts sketch # entire sketch metadata
puts sketch['access_key'] # just the sketch key
end